<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3b3cdc518b4093a59f7b401b9b035282">
  <dict>
    <!--2022-03-29 15:37:41.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
